## nsca-ng 1.1

=== debian/changelog ===
nsca-ng (1.1-1) unstable; urgency=low

  * [47cbbe8] Remove unused file
  * [6a8c9fc] Fix piddir generation in postinst
              (Closes: #705377)
  * [9e0c4dc] Imported Upstream version 1.1
  * [126f404] Update nsca-ng.cfg_debian_config

 -- Alexander Wirt <formorer@debian.org>  Sun, 14 Apr 2013 07:59:55 +0200

nsca-ng (0.3-1) unstable; urgency=low

  * Initial release

 -- Alexander Wirt <formorer@debian.org>  Mon, 25 Feb 2013 17:50:06 +0100
