=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

http://www.nsca-ng.org/download/nsca-ng-([\d\.]+)\.tar\.gz
