=== debian/control ===
--- 
+++ 
@@ -4,11 +4,14 @@
 Maintainer: Alexander Wirt <formorer@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
+               dh-autoreconf,
+               dh-systemd,
                libconfuse-dev,
                libev-dev,
                libbsd-dev,
-               libssl-dev
-Standards-Version: 3.9.3
+               libssl-dev,
+               libsystemd-dev
+Standards-Version: 3.9.6
 Homepage: http://www.nsca-ng.org/
 
 Package: nsca-ng-client
