=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@  --with autotools-dev
+	dh $@  --with autotools-dev,autoreconf,systemd
 
 override_dh_auto_clean:
 	-rm config.log
