## nsca-ng 1.5

=== debian/changelog ===
nsca-ng (1.5-2build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:19 +0000

nsca-ng (1.5-2build1) bionic; urgency=medium

  * No-change rebuild against libconfuse2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Dec 2017 16:16:58 +0000

nsca-ng (1.5-2) unstable; urgency=medium

  * Team upload.
  * Add Vcs-* fields to control file.
  * Change Maintainer to Debian Nagios Maintainer Group,
    move Alexander Wirt to Uploaders.
  * Update watch file to handle common issues.
  * Restructure control file with cme.
  * Update copyright file, changes:
    - Use standalong license paragraph
    - Update Format URL to use HTTPS
    - Fix case for Upstream-Name
  * Drop duplicate Section from control file.
  * Enable all hardening buildflags.
  * Add lsb-base dependency for nsca-ng-server init script.
  * Change Conflicts with version to Breaks/Replaces.
  * Update nsca-ng-server init script to also provide itself.
  * Add lintian override for manpage-has-errors-from-man.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Dec 2016 18:14:22 +0100

nsca-ng (1.5-1) unstable; urgency=medium

  * [a040168] Use Icinga instead of Nagios (nagios3 removed from Debian).
    Thanks to Bas Couwenberg for the patch (Closes: #846867)
  * [1ccccc8] New upstream version 1.5 (Closes: #846000)
    - Fix ftbfs with OpenSSL 1.1.0 (Closes: #828459)
  * Depend on icinga-core instead of icinga (Closes: #768003)

 -- Alexander Wirt <formorer@debian.org>  Sat, 03 Dec 2016 21:57:17 +0100
