=== debian/control ===
Source: nsca-ng
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>
Section: net
Priority: extra
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               dh-systemd,
               libconfuse-dev,
               libev-dev,
               libbsd-dev,
               libssl-dev,
               libsystemd-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-nsca-ng.git
Vcs-Git: https://anonscm.debian.org/git/pkg-nagios/pkg-nsca-ng.git
Homepage: http://www.nsca-ng.org/

Package: nsca-ng-client
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: nsca (<< 2.9.1-1)
Conflicts: nsca-client
Replaces: nsca (<< 2.9.1-1)
Description: Send monitoring commands to NSCA-ng server
 The send_nsca utility transmits one or more check results or
 monitoring commands to an NSCA-ng server.
 .
 The communication with the server is TLS encrypted and
 authenticated using pre-shared keys.

Package: nsca-ng-server
Architecture: any
Depends: adduser,
         lsb-base,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: icinga-core
Description: Monitoring command acceptor
 The NSCA-ng server makes the Icinga command file accessible from remote
 systems.  This allows for submitting passive check results, downtimes, and many
 other commands to Icinga.
 .
 The communication with clients is TLS
 encrypted and authenticated using pre-shared keys (as per RFC 4279).  The
 NSCA-ng server supports per-client passwords and fine-grained authorization
 control.
