## nsca-ng 1.6

=== debian/changelog ===
nsca-ng (1.6-3) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 21:31:35 +0200

nsca-ng (1.6-2) unstable; urgency=medium

  * Team upload.
  * Fix README filename in docs.
    (closes: #925434)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Mar 2019 07:07:29 +0100

nsca-ng (1.6-1) unstable; urgency=medium

  * Team upload.
  * Update branch in gbp.conf & Vcs-Git URL.
  * Drop OpenSSL 1.1.1 patch, included upstream.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Mar 2019 19:08:06 +0100

nsca-ng (1.6-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #900152)
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Bump Standards-Version to 4.3.0, no changes.
  * Update watch file to use GitHub releases.
  * Add gbp.conf to use pristine-tar by default.
  * Recommend icinga2 instead of icinga-core.
    (closes: #861315)
  * Update copyright file, changes:
    - Change Source URL to GitHub repository
    - Add Alexander Golovko to copyright holders
    - Add license & copyright for libev, pidfile, uthash & xprint sources
    - Add license & copyright for Perl bindings
  * Update command_file path for Icinga 2.
  * Update branch in gbp.conf & Vcs-Git URL.
  * Update Homepage URL to GitHub repository.
  * Update External Commands documentation in README.Debian for Icinga 2.
  * Update docs file list.
  * Drop package name from lintian overrides.
  * Drop unused lintian override for debian-watch-uses-insecure-uri.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Mar 2019 18:15:45 +0100

nsca-ng (1.5-4) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Bump Standards-Version to 4.3.0, no changes.
  * Add upstream patch to fix FTBFS with OpenSSL 1.1.1.
    (closes: #900152)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Mar 2019 18:32:59 +0100

nsca-ng (1.5-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Change Priority from extra to optional.
  * Drop dh-systemd build dependency, use debhelper (>= 9.20160709) instead.
  * Add lintian override for debian-watch-uses-insecure-uri.
  * Don't use autotools-dev explicitly.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 12:38:31 +0200
