=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: nsca-ng
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>
 Section: net
-Priority: extra
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Priority: optional
+Build-Depends: debhelper (>= 9.20160709),
                dh-autoreconf,
-               dh-systemd,
                libconfuse-dev,
                libev-dev,
                libbsd-dev,
                libssl-dev,
                libsystemd-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-nsca-ng.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-nagios/pkg-nsca-ng.git
-Homepage: http://www.nsca-ng.org/
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nsca-ng
+Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nsca-ng.git
+Homepage: https://github.com/weiss/nsca-ng
 
 Package: nsca-ng-client
 Architecture: any
@@ -38,7 +35,7 @@
          lsb-base,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: icinga-core
+Recommends: icinga2
 Description: Monitoring command acceptor
  The NSCA-ng server makes the Icinga command file accessible from remote
  systems.  This allows for submitting passive check results, downtimes, and many
