=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@  --with autotools-dev,autoreconf,systemd
+	dh $@  --with autoreconf,systemd
 
 override_dh_auto_clean:
 	-rm config.log
