## nsca-ng 1.7

=== debian/changelog ===
nsca-ng (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.3, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Update copyright file.
  * Drop 0001-tests-test_nsca.c-Don-t-forget-to-close-FIFO.patch,
    included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Feb 2026 13:10:12 +0100

nsca-ng (1.6-7) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Replace lsb-base dependency with sysvinit-utils (>= 3.05-4~).
  * Remove generated files in clean target.
    (closes: #1046818)
  * Enable Salsa CI.
  * Update FIFO patch to fix FTBFS with GCC 14.
    (closes: #1075320)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jul 2024 20:56:41 +0200

nsca-ng (1.6-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.
  * Update Vcs-* URLs for repo rename.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Dec 2022 10:12:27 +0100

nsca-ng (1.6-5) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file for GitHub URL changes.
  * Add upstream patch to close FIFO in test_nsca.
  * Disable parallel tests.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + nsca-ng-client: Drop versioned constraint on nsca in Replaces.
    + nsca-ng-client: Drop versioned constraint on nsca in Breaks.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 May 2022 07:51:47 +0200

nsca-ng (1.6-4) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10, changes:
    - Don't explicitly enable autoreconf & systemd, enabled by default
    - Drop dh-autoreconf build dependency
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Add Pre-Depends to nsca-ng-server.
  * Update systemd service to use journal instead of syslog.
  * Explicitly remove files not installed by dh_install.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Nov 2020 11:05:02 +0100
