=== debian/control ===
--- 
+++ 
@@ -2,26 +2,22 @@
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>
 Section: net
-Priority: optional
-Build-Depends: debhelper (>= 9.20160709),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                libconfuse-dev,
                libev-dev,
                libbsd-dev,
                libssl-dev,
                libsystemd-dev
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nsca-ng
-Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nsca-ng.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/nagios-team/nsca-ng
+Vcs-Git: https://salsa.debian.org/nagios-team/nsca-ng.git
 Homepage: https://github.com/weiss/nsca-ng
 
 Package: nsca-ng-client
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: nsca (<< 2.9.1-1)
 Conflicts: nsca-client
-Replaces: nsca (<< 2.9.1-1)
 Description: Send monitoring commands to NSCA-ng server
  The send_nsca utility transmits one or more check results or
  monitoring commands to an NSCA-ng server.
@@ -32,9 +28,10 @@
 Package: nsca-ng-server
 Architecture: any
 Depends: adduser,
-         lsb-base,
+         sysvinit-utils (>= 3.05-4~),
          ${misc:Depends},
          ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Recommends: icinga2
 Description: Monitoring command acceptor
  The NSCA-ng server makes the Icinga command file accessible from remote
